/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
margin: 0px;
padding: 0px;
}

a:link {
	color: #EC5D3B;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

a:visited {
	color: #EC5D3B;
}

body {	
	/*background: #2cb203 url(images/bg.jpg);*/
	background: #000 ;
	font: 13px Arial, Helvetica, sans-serif;
	color: #383838;
}

#textBold{
		
	font-size:28px;
	font-weight: bold;
	color:#EDF22D;
	}
#textRez{
	font-size:18px;
	font-family:"Times New Roman", Times, serif;
	color:#EDF22D;
}

#textBlacke{
	color:#000;
}



#text1{
	font-size:17px;
	font-weight: bold;
	font-family:"Times New Roman", Times, serif;
	color:#EDF22D;
	}
#text2{
	font-size:24px;
	font-family:"Times New Roman", Times, serif;
	padding-left: 100px;
	color:#EDF22D;
	}
#content{
	margin: 0 auto;
	width: 999px;
	/*text-align: left;
	/*background: #ffffff url(images/back_all.gif) repeat-x top;*/
	background: #000 /*url(images/back_all.gif) repeat-x top*/;
	padding-top: 10px;
}

#main{
	width: 999px;
	margin: 0 auto;
	background: url(images/conbg.gif) repeat-y;
	color: #000;
}

#header {
	height: 400px;
	width: 238px;
	/*background: url(images/foto.jpg)     no-repeat center;	*/
	margin-bottom: 9px;	
}

#header_1 {
	height: 400px;
	width: 238px;
	background: url(parshin.jpg) no-repeat center;	
	margin-bottom: 9px;	
}

#logo {
	height: 400px;
	text-align: center;
	width: 238px;
}


#logo a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 18px;
	color: #ffffff;
}
#logo H2 a
{
font-size: 12px;
}


#menu{
	width: 719px;
	height: 48px;
	background-color:#0092A9
	padding-bottom: 9px;
	
}

#menu ul {
	list-style: none;	
	padding-left: 0px;
	display: inline; 
	
}

#menu li {
	display: inline; 
	list-style: none;	
	color:#000;
}

#menu ul li a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight:normal;
	
	color: #000;
	text-align: center;
	text-decoration: none;
	float: left;
	width: 142px;
	height: 34px;
    display: block;
	padding-top: 14px;
	background: url(images/menu.gif) no-repeat;
	margin-right: 1px;
}

#menu ul li a:hover{
	
	background:url(images/menu_hover.gif) no-repeat;
	color: #ffffff;
	font-size: 18px;
	font-style: normal;
	/*text-align: left;*/
	text-decoration: none;
}

#conbot{
	background:url(images/conbot.png) no-repeat bottom center;
	height: 17px;
}

#left{
	width: 253px;
	margin-left: 9px;
}

#left_top{
	background:url(images/left_top.png) no-repeat;
	height: 9px;
}

#left_pad{
	padding-left: 8px;
}

#left H3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000;
	font-weight:normal;
	text-align:center;
	width: 236px;
	height: 35px;
	padding-top: 10px;
	background: url(images/title_left.png) no-repeat;
}

.left_title_bot{
	background:url(images/left_title_bot.png) no-repeat top left;
	padding-top: 30px;
}

#left ul {
	list-style: none;
	padding-bottom: 10px;
	margin-bottom: 10px;
	
}


#left ul {
	border: 0px;
	margin-left: 10px;
	margin-bottom: 5px;
	color: #CCF;
}


#left li {
	background: url(images/list_style.gif) no-repeat top left;
	padding-left: 10px;
	margin-bottom: 4px;
	margin-right: 15px;
}

#left li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CCF;
	text-decoration: none;
}

#left li a:hover{
	text-decoration:underline;
	color: #000;
	font-size: 12px;
}

#right{
	float: right;
	width: 719px;
	margin-right: 9px;
}

.text{
	padding-right: 10px;
	padding-left: 20px;
	font-style:italic;
}


#right a{
	color: #FFF;
	text-decoration:none;
}

#right a:hover{
	color:#F00;
	text-decoration: underline;
}

#right_top{
	background: url(images/right_top.png) no-repeat;
	height: 8px;
}

#right_pad{
	padding-left: 7px;
	padding-right: 7px;
}

.right_title_bot{
	background:url(images/right_title_bot.png) no-repeat top;
	padding-top: 30px;
	padding-left:50px;
	padding-right: 50px;
	color:#C4C4C4;
}

#right H4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color:#000;
	font-weight:normal;
	width: 709px;
	height: 35px;
	padding-left: 25px;
	padding-top: 12px;
	background: url(images/title_right.png) no-repeat;
	text-align: center;
}

.read{
	text-align:right;
	padding-right: 20px;	
	padding-bottom: 10px;
}

#right p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #DFDFDF;
	font-size: 14px;
	/*text-align: left;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#footer {
	height: 46px;
	width: 999px;
	clear: both;
	padding-top: 16px;
	background: url(images/footer.gif) no-repeat top;
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #ffffff;
}

#footer a {
	color: #ffffff;
}
